BODY {
	background-attachment : fixed;
	background-image : url(../obr/pozadi.jpg);
	SCROLLBAR-FACE-COLOR: #006600;
	SCROLLBAR-HIGHLIGHT-COLOR: Navy;
	SCROLLBAR-SHADOW-COLOR: White;
	SCROLLBAR-3DLIGHT-COLOR: Navy;
	SCROLLBAR-ARROW-COLOR: #FFDFDF;
	SCROLLBAR-TRACK-COLOR: White;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFF00;
}
A {
	color : #004C01;
	font-size : small;
	font-weight : bold;
}
A:HOVER {
	font-size : small;
	font-weight : bold;
	color : #FF9900;
}
H2 {
	color : Green;
	font-family : serif;
	font-size : x-large;
	font-variant : small-caps;
	text-align : center;
}
